[submodule "mpv-youtube-upnext"]
	path = mpv-youtube-upnext
	url = https://github.com/ksyasuda/mpv-youtube-upnext
[submodule "mpv-youtube-queue"]
	path = mpv-youtube-queue
	url = https://github.com/ksyasuda/mpv-youtube-queue
[submodule "ModernZ"]
	path = ModernZ
	url = git@github.com:Samillion/ModernZ.git
[submodule "ytdl-preload"]
	path = ytdl-preload
	url = git@gist.github.com:17d90e3deeb35b5f75e55adb19098f58.git
[submodule "autosubsync-mpv"]
	path = autosubsync-mpv
	url = git@github.com:Ajatt-Tools/autosubsync-mpv.git
[submodule "scripts/autosubsync-mpv"]
	path = scripts/autosubsync-mpv
	url = git@github.com:Ajatt-Tools/autosubsync-mpv.git
[submodule "scripts/immersive"]
	path = scripts/immersive
	url = git@github.com:Ben-Kerman/immersive.git
